﻿tr {font-family: sans-serif; font-size: 8pt; color:black;}
 
table {font-family: sans-serif; font-size: 8pt; color:black;}
 
textarea {font-family: sans-serif; font-size: 8pt; color:black;}
 
select {font-family: sans-serif; font-size: 8pt; color:black;}
 
option {font-family: sans-serif; font-size: 8pt; color:black;}
 
input {font-family: sans-serif; font-size: 8pt; color:black;}
 
a {font-family: sans-serif; font-size: 8pt; color:black;}
 
body {font-family: sans-serif; font-size: 8pt; color:black;}
 
a:link{text-decoration: underline;color :#808080}
a:visited{text-decoration: underline;color :#808080}
a:active{text-decoration: underline;color :#808080}

.dropdownstyle   {font-size: 8pt;	color:red }

.nohovernounderlinestyle   {text-decoration: none; color:#808080}

a.greenlink:hover {color:blue;}
a.greenlink   { font-size: 8pt; color: #008000; text-decoration: underline }
a.greenlink:link{text-decoration: underline;color :#008000}
a.greenlink:visited{text-decoration: underline;color :#008000}
a.greenlink:active{text-decoration: underline;color :#008000}

a.blacklink:hover {color:blue;}
a.blacklink   { font-size: 8pt; color: black; text-decoration: underline }